@charset "utf-8";
/* CSS Document */
* {
    box-sizing: border-box;
}
body {
    font-family: Whitney SSm A, Whitney SSm B, Helvetica Neue, Helvetica, Arial, sans-serif;
    line-height: 1.8;
    color: #565b73;
    font-size: 16px;
	margin:0;
}
section.logo {
    padding: 20px 0;
}
.logo .section_inner {
    width: 100%;
    max-width: 100%;
    padding: 0 20px;
}
.section_inner {
    margin-left: auto;
    margin-right: auto;
}
section.intro {
    padding: 30px 0 100px;
	display: inline-block;
    width: 100%;
}
.section_inner {
    width: 100%;
    max-width: 1200px;
}
.intro_left {
    font-size: 17px;
    width: 60%;
    float: left;
    padding-right: 50px;
    box-sizing: border-box;
}
.intro_right {
    width: 40%;
    float: left;
    padding-top: 35px;
}
.intro_left h1 {
    padding-bottom: 5px;
    color: #f22f46;
    line-height: 1.2;
}
.title {
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    text-align: left;
    text-transform: none;
    letter-spacing: 0px;
    text-decoration: none;
    margin-top: 0;
    margin-bottom: 0;
}
.sub_title {
    font-size: 20px;
    margin-bottom: 15px;
    color: #233659;
    line-height: 1.5;
}
.intro_left ul {
    padding-left: 0;
}
.intro_left li {
    background-position: left 3px;
    position: relative;
    margin-bottom: 0;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.75;
    color: #565b73;
	background-image: url(https://pages.twilio.com/rs/294-TKB-300/images/bullet_image.jpg);
    background-repeat: no-repeat;
	list-style: none;
	padding-left: 30px;
    vertical-align: middle;
	background-size: 20px;
}
.button_red {
    background: #f22f46;
    padding: 10px 0;
    display: block;
	margin-top: 20px;
    width: 260px;
    margin: 20px 0 0;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    border: none;
    box-shadow: 0 10px 25px rgba(148,151,155,.65);
    font-size: 16px;
    text-align: center;
}
.button:hover {
    color: rgba(255,255,255,.9);
    background: #f22f46!important;
    box-shadow: 0 10px 25px rgba(148,151,155,.65);
	text-decoration: none;
}
.logo_Section {
    padding-bottom: 110px;
}
.logo_Section .section_inner {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
section.logo_Section img {
    max-width: 160px;
}
section.cloud_con_cen {
    background-repeat: no-repeat !important;
    background-size: contain;
    background-position: top center;
	display: inline-block;
    width: 100%;
    background: #fff;
    padding: 110px 0;
    background-image: url(https://pages.twilio.com/rs/294-TKB-300/images/Arc_image.jpg);
}
.cloud_con_cen h1.title {
    font-size: 32px;
    line-height: 1.4;
	text-decoration: none;
    margin-top: 0;
    margin-bottom: 0;
	color: #0D122B;
}
.pad_100 {
    padding-bottom: 100px;
}
.cloud_right_1{
	display:inline-block;
}
.cloud_left {
    width: 40%;
    float: left;
    padding-top: 40px;
    padding-right: 50px;
    box-sizing: border-box;
}
.cloud_left img {
    max-width: 360px;
    width: 100%;
}
.cloud_right {
    width: 60%;
    float: left;
}
.one_half {
    width: 50%;
    float: left;
    padding: 30px;
    box-sizing: border-box;
}
.one_half h4 {
    font-weight: 500;
}
.one_half_content {
    font-size: 14px;
    line-height: 1.6;
    color: #565b73;
    font-weight: 300;
}
.quote_section {
    padding: 110px 0 100px;
    background: url(https://pages.twilio.com/rs/294-TKB-300/images/Arc_image.jpg);
    background-size: contain;
    background-repeat: no-repeat !important;
}
.pricing_left {
    width: 40%;
    padding-right: 5%;
	float: left;
}
.pricing_left img {
    max-width: 380px;
    box-shadow: 1px 0px 40px 10px #ddd;
    width: 100%;
}
.pricing_right {
    width: 60%;
	float: left;
}
.price_container {
    display: flex;
    align-items: center;
    box-shadow: none;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    max-width: inherit;
}
.testi_con {
    font-size: 18px;
    color: #233659;
    line-height: 30px;
}
.name {
    font-size: 18px;
    color: #0d122b;
	margin-top: 0px;
    margin-bottom: 10px;
    line-height: 24px;
}
.designation {
    margin-top: 0;
    font-size: 14px;
    line-height: 18px;
    color: #595f6f;
}
.form_wrapper {
    margin-top: 0;
    top: 0;
    padding-top: 0;
    padding-bottom: 100px;
	position: relative;
}
.section_innerr {
    clear: both;
    display: flex;
    width: 100%;
    align-items: center;
}
.form_wrapper {
    margin-top: 0;
    top: 0;
    padding-top: 0;
    padding-bottom: 100px;
}
.form_container {
    margin: 80px auto 0;
    width: 80%;
    background: #fff;
    box-shadow: 0 5px 30px rgba(148,151,155,.6);
    padding: 50px 0px;
}
.form_wrap {
    padding: 5px 50px 30px;
}

.slider {
	font-style: italic;
	font-size: 14px;
}
.slick-slide {
	margin: 0px 20px;
	border-radius: 4px;
	padding: 30px;
	text-align: center;
	background: #fff;
	box-shadow: 1px 0px 40px 10px #ddd;
	min-height: 265px !important;
}
.slick-slide img {
	margin: 15px auto 0;
	padding-top: 30px;
}
.slick-next.slick-arrow {
	display: block;
	width: 40px;
	height: 40PX;
	BACKGROUND: url(https://pages.twilio.com/rs/294-TKB-300/images/icn_right.png) !important;
	background-size: contain !important;
	right: 60px;
	box-shadow: 1px 0px 21px 8px #ddd;
	border-radius: 50%;
	top: calc(50% + 20px);
}
.slick-prev.slick-arrow {
	display: block;
	width: 40px;
	height: 40PX;
	BACKGROUND: url(https://pages.twilio.com/rs/294-TKB-300/images/icn_right.png) !important;
	background-size: contain !important;
	left: 60px;
	z-index: 1;
	transform: rotate(180deg);
	box-shadow: 1px 0px 21px 8px #ddd;
	border-radius: 50%;
}
.slick-list {
	padding-top: 50px!important;
	padding-bottom: 50px!important;
}



h1, h2, h3, h4, h5, h6 {
	color: #0D122B;
    font-family: "Whitney SSm A", "Whitney SSm B", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
section.footer {
	padding-top: 0;
    background: NONE !important;
    color: #565b73;
    text-align: center;
}
section.footer {
    background: url(https://pages.twilio.com/rs/294-TKB-300/images/Bottom_a.jpg);
	background-repeat: no-repeat;
    background-size: contain;
}
.footer {
    background: #0d112b;
    padding: 70px 0;
}
.footer__statement {
    text-align: center;
    font-family: "Surveyor SSm A", "Surveyor SSm B";
    font-style: italic;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    color: #555a72;
    line-height: 1.2;
    letter-spacing: 1px;
    font-size: 45px;
    margin: 20px 0 70px;
}
.footer__footer {
    margin-top: 100px;
    text-align: center;
	padding: 50px 0;
}
.footer__logo {
    margin-bottom: 10px;
}
.footer__logo circle, .footer__logo path {
    fill: #f12e45;
}
.legal__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.res .legal__list-item:nth-child(1) {
    display: inline;
}
.legal__list-item {
    display: inline-block;
    color: #555a72;
    letter-spacing: .15em;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 500;
    margin: 4px 0;
    padding: 0 12px;
    position: relative;
}
.legal__link {
    display: inline-block;
    color: #555a72;
    padding: 4px 12px;
    margin: -4px -12px;
	text-decoration: none;
	cursor: pointer;
}
.legal__list-item:not(:last-child):after {
    content: "";
    position: absolute;
    right: 0;
    top: 4px;
    bottom: 4px;
    border-right: solid 1px rgba(85,90,114,.65);
}

.twilio-link:hover, a:hover {
    color: #626884;
    text-decoration: underline;
}


@media screen and (min-width: 1441px){
	section.cloud_con_cen{
		background-size: contain !important;
	}
}
@media screen and (max-width: 1440px){
	section.cloud_con_cen{
		background-size: contain !important;
	}
}
@media screen and (max-width: 1280px){
	body, html {
		font-size: 16px;
	}
	.section_inner {
		width: 90%;
	}
}
@media screen and (min-width: 1200px){
	.title {
		font-size: 32px;
	}
}
@media (min-width: 1064px){
	.res .footer__statement {
		font-size: 45px;
	}
}
@media (max-width: 979px){
	.intro_right img {
		display: block;
		margin: 0 auto;
	}
}
@media (min-width: 769px){
	.testimonial_wrap1 {
		display: flex;
		align-items: center;
	}
	.slick-slide {
		width: 650px;
	}
}
@media (min-width: 1024px){
	.quote_section{
		background-size: cover;
	}
	.form_section {
    background-position: bottom !important;
	}
}
@media screen and (max-width: 767px){
	.intro_left, .intro_right {
		float: none;
		width: 100%;
	}
	.intro_left {
		padding-right: 0;
	}
	.intro_button a {
		margin: 30px auto 10px;
	}
	.logo_Section, .form_wrapper {
		padding-bottom: 50px;
	}
	.cloud_con_cen, .quote_section, .pad_100 {
		padding: 50px 0 !important;
	}
	.cloud_left {
		width: 100%;
		float: none;
		padding-right: 0;
		padding-top: 0;
		text-align: center;
	}
	.cloud_right {
		width: 100%;
		float: none;
	}
	
	
	.footer__statement{
		font-size: 7vw;
	}
	.res .legal__list-item {
		display: block;
		
	}
	.footer__footer {
		padding: 0!important;
	}
	section.footer {
		padding-bottom: 50px!important;
	}
}
@media screen and (min-width: 768px){
	.res .page-title {
		font-size: 43px;
	}
	.res .legal__list-item:nth-child(1) {
		display: inline-block;
	}
	.res .legal__list-item {
		display: inline-block;
	}
	.res .legal__list-item:after {
		display: block;
	}
	.legal__list-item:not(:first-child)
	{
		margin-top:10px;
	}
	.res .page-title {
		font-size: 48px;
		line-height: 1.4;
		font-weight: 300;
	}
}
@media (max-width: 600px){
	section.intro {
		padding: 30px 0 50px;
	}
	section.logo_Section img {
		max-width: 180px;
		margin: 10px auto;
		width: 100%;
		padding: 0 10px;
	}
	.cloud_right .one_half {
		width: 100%;
		float: none;
		padding: 10px 0;
	}
	.price_container {
		display: block;
	}
	.pricing_left > div {
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.pricing_left {
		width: 100%;
		padding-right: 0;
		float: none;
	}
	.pricing_right {
		width: 100%;
	}
	.form_wrap {
		padding: 5px 20px 30px;
	}
}
@media (min-width: 600px){
	.one_half:hover {
		background: #fff;
		box-shadow: 1px 0px 40px 10px #ddd;
	}
}
@media screen and (max-width: 480px){
	.sub_title {
		font-size: 18px;
	}
	.page-header {
		text-align: center;
		padding: 75px 0 70px;
	}
	.title {
		font-size: 24px !important;
	}
	.slick-slider {
		margin-bottom: 0!important;
	}
	.name {
		font-size: 16px;
	}
	.designation {
		font-size: 10px;
	}
}
@media screen and (max-width: 320px){
	.res .page-title {
		width: 280px;
	}
}